Drop project settings plugin dependency

27 Jan 2012 12:30 - Andriy Lesyuk

Status: Closed Start date: 27 Jan 2012

Priority: Minor Due date: 26 Feb 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.3   

External issue:    

Description

While the Project Settings plugin makes adding the tab easier it can be done without this plugin. So I prefer to remove this

dependency...

History

#1 - 27 Jan 2012 12:38 - Andriy Lesyuk

- Subject changed from Drop project settings plugin to Drop project settings plugin dependency

#2 - 26 Feb 2012 13:29 - Andriy Lesyuk

- Due date set to 26 Feb 2012

- Status changed from Open to Closed

- % Done changed from 0 to 100
